## pearlsources 1.6.5

=== debian/changelog ===
pearlsources (1.6.5) elle; urgency=medium

  * Updated releases

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 18 Dec 2016 13:07:47 -0600

pearlsources (1.6.4) elle; urgency=medium

  * added old source directives

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 07 Dec 2016 15:18:57 -0600

pearlsources (1.6.3) elle; urgency=medium

  * Initial Pearl Linux 5.0 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 07 Dec 2016 09:05:06 -0600
