## pearlsources 2.2.4

=== debian/changelog ===
pearlsources (2.2.4) preslee; urgency=medium

  * mods for PLDE - Pearl Linux Debian Edition

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 16 Mar 2023 04:50:18 +0000
