## pearlsources 2.2.5

=== debian/changelog ===
pearlsources (2.2.5) preslee; urgency=medium

  * changed sources for debian

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 18 Mar 2023 12:50:18 +0000
