## pearlsources 2.2.7

=== debian/changelog ===
pearlsources (2.2.7) preslee; urgency=medium

  * fixed security source address

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 31 Mar 2023 23:50:18 +0000

pearlsources (2.2.6) preslee; urgency=medium

  * changed sources for debian multimedia

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 31 Mar 2023 02:50:18 +0000
