## pearlsources 7.4

=== debian/changelog ===
pearlsources (7.4) rolltide; urgency=medium

  * bump version number

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 15 Mar 2018 21:35:00 -0500

pearlsources (7.2) rolltide; urgency=medium

  * Added import to sources

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 15 Mar 2018 21:27:03 -0500

pearlsources (7.1) artful; urgency=medium

  * updated with rolltide rolling release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 09 Dec 2017 11:09:15 -0600

pearlsources (7.0) rolltide; urgency=medium

  * Pearl rolling release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 09 Dec 2017 07:21:11 -0600

pearlsources (6.2) artful; urgency=medium

  * rebuild for version number change

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 23 Aug 2017 16:25:21 -0500

pearlsources (6.1) artful; urgency=medium

  * Typo in email address fix

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 23 Aug 2017 07:11:30 -0500
