## pearlsources 7.7

=== debian/changelog ===
pearlsources (7.7) rolltide; urgency=medium

  * Fixed Typo

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 21 Apr 2018 05:42:26 -0500

pearlsources (7.6) rolltide; urgency=medium

  * update policykit

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Mar 2018 18:44:32 -0500

pearlsources (7.5) rolltide; urgency=medium

  * Pearl re branding

 -- Scott Vandergrift <scottvandegrift@gmail.com>  Fri, 16 Mar 2018 01:21:08 +0000
