## pearlsources 7.8

=== debian/changelog ===
pearlsources (7.8) rolltide; urgency=medium

  * Added debug symbols

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 13 Nov 2019 12:58:01 +0100
