=== debian/control ===
--- 
+++ 
@@ -8,8 +8,22 @@
 Package: pearlsources
 Architecture: all
 Essential: yes
-Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, python-pycurl, synaptic, dash, lsb-release, iso-flag-png, python-vte, python3, python3-xapp
-Replaces: software-properties-common (<< 1), software-properties-gtk (<< 1), software-properties-kde (<< 1), python-software-properties (<< 1), python3-software-properties (<< 1)
+Depends: python3-apt,
+         python3-gi,
+         python3-pycurl,
+         pearl-common (>= 2),
+         gir1.2-gdkpixbuf-2.0,
+         gir1.2-glib-2.0,
+         gir1.2-gtk-3.0,
+         gir1.2-pango-1.0,
+         gir1.2-vte-2.91,
+         gir1.2-xapp-1.0,
+         iso-flag-png,
+         lsb-release
+Replaces: software-properties-common (<< 1),
+          software-properties-gtk (<< 1),
+          python-software-properties (<< 1),
+          python3-software-properties (<< 1),
 Description: Software Sources configuration tool
  Configure the sources for installable software and updates.
 
@@ -20,12 +34,6 @@
  This package is obsolete and replaced with pearlsources.
 
 Package: software-properties-gtk
-Architecture: all
-Depends: pearlsources
-Description: Transitional package
- This package is obsolete and replaced with pearlsources.
-
-Package: software-properties-kde
 Architecture: all
 Depends: pearlsources
 Description: Transitional package
