## pearlsources 8

=== debian/changelog ===
pearlsources (8) qanon; urgency=medium

  * Added release info for Pearl 8 (QANON)

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 15 Nov 2018 00:11:52 -0600
