=== debian/control ===
--- 
+++ 
@@ -8,20 +8,24 @@
 Package: pearlsources
 Architecture: all
 Essential: yes
-Depends: python3-apt,
-         python3-gi,
-         python3-pycurl,
-         pearl-common (>= 2),
+Depends: python (>= 2.4),
+         python (<< 3),
+         python-apt,
+         python-pycurl,
+         python3,
+         python3-xapp,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-vte-2.91,
-         gir1.2-xapp-1.0,
+         dash,
          iso-flag-png,
-         lsb-release
+         lsb-release,
+         synaptic,
 Replaces: software-properties-common (<< 1),
           software-properties-gtk (<< 1),
+          software-properties-kde (<< 1),
           python-software-properties (<< 1),
           python3-software-properties (<< 1),
 Description: Software Sources configuration tool
@@ -39,6 +43,12 @@
 Description: Transitional package
  This package is obsolete and replaced with pearlsources.
 
+Package: software-properties-kde
+Architecture: all
+Depends: pearlsources
+Description: Transitional package
+ This package is obsolete and replaced with pearlsources.
+
 Package: python-software-properties
 Architecture: all
 Depends: pearlsources
