## pearlsources 9.4.6

=== debian/changelog ===
pearlsources (9.4.6) qanon+; urgency=medium

  * Missed a pearllinux.com reference causing no host found

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 24 Aug 2020 02:23:14 -0500

pearlsources (9.4.5) qanon+; urgency=medium

  *  Removed pearllinux.com references due to host issues

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 19 Aug 2020 06:42:39 -0500

pearlsources (9.4.4) qanon+; urgency=medium

  * Switch from .com to pearllinux.net as default mirror

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 03 Jul 2020 02:39:33 +0100
