=== debian/control ===
Source: pearlsources
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9), python3
Standards-Version: 3.9.5

Package: pearlsources
Architecture: all
Essential: yes
Depends: python3-apt,
         python3-gi,
         python3-gi-cairo,
         python3-pycurl,
         pearl-common (>= 2),
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-vte-2.91,
         gir1.2-xapp-1.0,
         iso-flag-png,
         lsb-release
Replaces: software-properties-common (<< 1),
          software-properties-gtk (<< 1)
Description: Software Sources configuration tool
 Configure the sources for installable software and updates.

Package: software-properties-common
Architecture: all
Depends: pearlsources
Description: Transitional package
 This package is obsolete and replaced with pearlsources.

Package: software-properties-gtk
Architecture: all
Depends: pearlsources
Description: Transitional package
 This package is obsolete and replaced with pearlsources.
