## pearlsources 9.5

=== debian/changelog ===
pearlsources (9.5) qanon+; urgency=medium

  * romeo switch fix

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 21 Dec 2021 06:20:29 -0600

mintsources (2.1.0) una; urgency=medium

  [ Rafael Oliveira ]
  * Update README (#226)

  [ hammy3502 ]
  * Don't Show Reload Message on Cancel Mirror Change (#228)

  [ Clement Lefebvre ]
  * Add support for Linux Mint 20.3 Una

  [ Dhia ]
  * mirrors: Add NetworkNeighbors (#227)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Nov 2021 10:40:58 +0000
