=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
          python3-gi,
          python3-gi-cairo,
          python3-pycurl,
+         python3-requests,
          pearl-common (>= 2),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
