## pearlsources 10.2

=== debian/changelog ===
pearlsources (10.2) buster; urgency=medium

  * updated deps with newer version of flags

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 28 Mar 2021 12:43:05 -0500

pearlsources (10) buster; urgency=medium

  * Pearl 10 Buster added to sources

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 06 Feb 2021 04:17:34 -0600
