## pearlsources 11pearl11

=== debian/changelog ===
pearlsources (11pearl11) cade; urgency=medium

  * Initial Build for Cade

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 19 Jan 2022 07:52:26 -0600

pearlsources (11) cade; urgency=medium

  * Cade release update

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 17 Jan 2022 12:43:05 -050
