=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
          python3-gi,
          python3-gi-cairo,
          python3-pycurl,
-         python3-requests,
          pearl-common (>= 2),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
@@ -20,7 +19,7 @@
          gir1.2-pango-1.0,
          gir1.2-vte-2.91,
          gir1.2-xapp-1.0,
-         iso-flag-png,
+         iso-flag-png (>= 1.0.2),
          lsb-release
 Replaces: software-properties-common (<< 1),
           software-properties-gtk (<< 1)
