## pearlsources 12.2

=== debian/changelog ===
pearlsources (12.2) bullseye; urgency=medium

  * Initial Pearl 12 Bullseye build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 05 Sep 2022 11:57:32 +0200

pearlsources (2.1.9) vanessa; urgency=medium

  * l10n: Update POT

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 04 Aug 2022 11:57:32 +0200

pearlsources (2.1.8) vanessa; urgency=medium

  [ Vincent Vermeulen ]
  * Update pearl-switch-to-local-mirror
  * Update pearlSources.py

  [ Clement Lefebvre ]
  * UI: Use package-x-generic-symbolic for all repository types

  [ 63BeetleSmurf ]
  * Add multi select functionality to repositories treeview.
  * Add multi select functionality to ppa treeview.
  * Add multi select functionality to keys treeview.

  [ Clement Lefebvre ]
  * l10n: Generate files
  * l10n: Update POT

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 10 Jun 2022 11:18:33 +0200

pearlsources (2.1.7) vanessa; urgency=medium

  * Fix foreign package detection in LMDE
  * Add support for Linux Pearl 21 Vanessa

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 19 Apr 2022 10:27:10 +0100

pearlsources (2.1.6) elsie; urgency=medium

  [ Michael Webster ]
  * Add a cl argument to disable cache refresh, and use a return code to notify a calling program whether or not any sources changed.

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 09 Mar 2022 14:56:57 +0000

pearlsources (2.1.5) elsie; urgency=medium

  * LMDE 5: Fix security URL in for deb-src repository

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 09 Feb 2022 15:38:38 +0000

pearlsources (2.1.4) elsie; urgency=medium

  * LMDE 5: Add missing space in some public keys

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 19 Jan 2022 17:43:05 +0000

pearlsources (2.1.3) elsie; urgency=medium

  * LMDE 5: Add older keys

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 19 Jan 2022 17:37:51 +0000

pearlsources (2.1.2) elsie; urgency=medium

  * LMDE 5: Fix security URL

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 12 Jan 2022 15:34:47 +0000

pearlsources (2.1.1) elsie; urgency=medium

  * Add support for LMDE 5 Elsie

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 12 Jan 2022 14:32:07 +0000

pearlsources (2.1.0) una; urgency=medium

  [ Rafael Oliveira ]
  * Update README (#226)

  [ hammy3502 ]
  * Don't Show Reload Message on Cancel Mirror Change (#228)

  [ Clement Lefebvre ]
  * Add support for Linux Pearl 20.3 Una

  [ Dhia ]
  * mirrors: Add NetworkNeighbors (#227)

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 26 Nov 2021 10:40:58 +0000

pearlsources (2.0.9) uma; urgency=medium

  [ Vincent Vermeulen ]
  * Fix FileNotFoundError

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 28 Jul 2021 10:57:28 +0100

pearlsources (2.0.8) uma; urgency=medium

  [ Christophe ]
  * Remove deprecated call to getiterator (Python 3.9 compatibility)

  [ Clement Lefebvre ]
  * Add support for Pearl 20.2 Uma

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 03 Jun 2021 12:23:10 +0100

pearlsources (2.0.7) ulyssa; urgency=medium

  * Add support for Pearl 20.1 Ulyssa

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 03 Dec 2020 12:17:10 +0000

pearlsources (2.0.6) ulyssa; urgency=medium

  [ elschman ]
  * Update pearlSources.py (#209)

  [ FedeX4AIT ]
  * Update control

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 30 Nov 2020 16:08:46 +0000

pearlsources (2.0.5) ulyana; urgency=medium

  * Allow downgrade of critical packages

 -- Clement Lefebvre <root@pearllinux.com>  Sat, 18 Jul 2020 17:18:30 +0100

pearlsources (2.0.4) ulyana; urgency=medium

  * Foreign packages: Find packages more accurately

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 17 Jul 2020 23:32:29 +0100

pearlsources (2.0.3) ulyana; urgency=medium

  * Don't crash when a package has no candidate

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 09 Jul 2020 21:21:57 +0100

pearlsources (2.0.2) ulyana; urgency=medium

  * Don't provide python-software-properties

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 17 Jun 2020 16:39:33 +0100

pearlsources (2.0.1) ulyana; urgency=medium

  [ Vincent Vermeulen ]
  * Show URL in tooltip for main mirrors
  * Rename URL column to Mirror

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 25 May 2020 14:57:16 +0100

pearlsources (2.0.0) ulyana; urgency=medium

  [ JosephMcc ]
  * Move the update cache infobar to the bottom
  * Fix a couple new deprecation warnings

  [ Clement Lefebvre ]
  * l10n: Generate files

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 14 May 2020 08:47:30 +0100

pearlsources (1.9.9) ulyana; urgency=medium

  [ Michael Webster ]
  * debian/control: Update build dep to python3.

  [ Clement Lefebvre ]
  * Add support for Pearl 20

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 08 Apr 2020 16:44:28 +0100

pearlsources (1.9.8) debbie; urgency=medium

  * Fix regression in VTE in LMDE 4

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 18 Mar 2020 16:05:34 +0000

pearlsources (1.9.7) debbie; urgency=medium

  * LMDE 4: Remove deb-multimedia

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 13 Feb 2020 10:51:34 +0000

pearlsources (1.9.6) debbie; urgency=medium

  * LMDE 4: Add backports repository

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 13 Feb 2020 10:44:40 +0000

pearlsources (1.9.5) debbie; urgency=medium

  [ Vincent Vermeulen ]
  * fix repo check RE

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 04 Feb 2020 15:33:53 +0000

pearlsources (1.9.4) debbie; urgency=medium

  * Switch Debian repo to https

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 21 Jan 2020 14:28:17 +0000

pearlsources (1.9.3) debbie; urgency=medium

  * Add support for LMDE 4 Debbie

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 21 Jan 2020 09:55:52 +0000

pearlsources (1.9.2) tricia; urgency=medium

  [ Michael Webster ]
  * Don't allow the infobar to push the rest of the view content down.

  [ Vincent Vermeulen ]
  * add missing dependency: python3-gi-cairo

