## pearlsources 12.7.3

=== debian/changelog ===
pearlsources (12.7.3) scootski; urgency=medium

  * From Linux Mint ver 2.3.1

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 02 Sep 2024 03:27:09 +0100
