=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
          python3-gi,
          python3-gi-cairo,
          python3-pycurl,
+         python3-requests,
+         python3-repolib,
          pearl-common (>= 2),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
+         gir1.2-packagekitglib-1.0,
          gir1.2-pango-1.0,
          gir1.2-vte-2.91,
          gir1.2-xapp-1.0,
-         iso-flag-png (>= 1.0.2),
+         iso-flag-png,
+         inxi,
          lsb-release
 Replaces: software-properties-common (<< 1),
           software-properties-gtk (<< 1)
